    <h3>{str tag="login"}{contextualhelp plugintype='core' pluginname='core' section='loginbox'}</h3>
    <noscript><p>{str tag="javascriptnotenabled"}</p></noscript>
    <div id="loginform_container">{$data.loginform}</div>
